package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF235 extends MwfRequest<MWF235, MWF235Response> {

    @Parameter(name = "CisloKarty")
    MWF235 cisloKarty(Long cisloKarty);
    @Parameter(name = "DruhKarty")
    MWF235 druhKarty(String druhKarty);
}
